Subject: New Reply Received - bank details
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jul 2020 16:02:24 +0000 (UTC)

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  bank details  Ticket comment <div dir="auto">Hi Centrepoint staff,<div dir="auto"><br></div>
<div dir="auto">It has been 5 days since you asked my bank details for refunding my amount and I have already furnished it, but no action has been  taken yet.</div>
<div dir="auto"><br></div>
<div dir="auto">I am totally dissatisfied with your services.  I am in regular contact with you people via mail as well as calling and following it with your call centre.  Everytime when I call them they give some or the other excuse and the problem remains unresolved.   I don't know how many customers of yours are going through the same problem.  </div>
<div dir="auto"><br></div>
<div dir="auto">I have even contacted my bank to know the details, for which they have explained the problem is not with bank and they said that the refund transaction had failed.</div>
<div dir="auto"><br></div>
<div dir="auto">I request you to look into this matter and do me a needful.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you soon.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely yours.</div>
<div dir="auto">Ashfaq</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 7 Jul 2020, 14:16 Mohammed Ahmed, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi support team<div dir="auto"><br></div>
<div dir="auto">Thank you so much indeed for contacting me.  </div>
<div dir="auto">Apologies accepted.</div>
<div dir="auto">Kindly see below the furnished details that you requested for.</div>
<div dir="auto"><br></div>
<div dir="auto">Account holder's name: Ashfaq Ahmed, Mohammed.</div>
<div dir="auto"><br></div>
<div dir="auto">Bank Name: Arab National Bank.</div>
<div dir="auto"><br></div>
<div dir="auto">Branch Name: Sari Branch Jeddah.</div>
<div dir="auto"><br></div>
<div dir="auto">Account Number: 0108054103790017.</div>
<div dir="auto"><br></div>
<div dir="auto">IBAN number: SA7030400108054103790017.</div>
<div dir="auto"><br></div>
<div dir="auto">ACCOUNT TYPE: CURRENT ACCOUNT. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you once again for your support.</div>
<div dir="auto">Hoping to get back my refund as early as possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely.</div>
<div dir="auto"><br></div>
<div dir="auto">Mohammed Ashfaq Ahmed.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 7 Jul 2020, 13:53 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Mohammed,<br><br>Accept our full apology for the inconvenience we caused<br><br>We would like to inform you that the order. (6492794859) has been canceled and returned to our warehouse. Please provide us with your bank account details in order for the amount to be refunded to your account.<br><br>Account Holder's Name:<br>Bank name:<br>branch name:<br>account number:<br>IBAN:<br>account type:<br><br>Thanks for your cooperation and appreciate your understanding.<br><br>Feel free to contact us for any further assistance.<br><br>Your friends<br>Support Team</div></div>

<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1289373